List:General Discussion« Previous MessageNext Message »
From:Morgan Tocker Date:March 3 2014 2:35pm
Subject:Re: New to MySQL
View as plain text  
Hi Asma,

It looks from this error that there is an existing 5.1 installation present.

As well as RPM packages (which can be downloaded from
http://dev.mysql.com/downloads/mysql/5.6.html), there is also a yum repo for Enterprise
Linux 6.

It is available here:
http://dev.mysql.com/downloads/repo/

Instructions on upgrading are here:
http://dev.mysql.com/doc/mysql-repo-excerpt/5.6/en/updating-yum-repo.html

I actually prefer (and would recommend) the yum repos, since the underlying rpm packages
are in a newer format.

- Morgan

On Mar 3, 2014, at 1:00 AM, Asma rabe <asma.rabe@stripped> wrote:

> I installed my sql using RPM as follows:
> 
> rpm -i MySQL-server-5.6.16-1.el6.x86_64.rpm
> 
> I got the following errors
> file /usr/share/mysql/czech/errmsg.sys from install of
> MySQL-server-5.6.16-1.el6.x86_64 conflicts with file from package
> mysql-libs-5.1.61-1.el6_2.1.x86_64
> file /usr/share/mysql/danish/errmsg.sys from install of
> MySQL-server-5.6.16-1.el6.x86_64 conflicts with file from package
> mysql-libs-5.1.61-1.el6_2.1.x86_64
> file /usr/share/mysql/dutch/errmsg.sys from install of
> MySQL-server-5.6.16-1.el6.x86_64 conflicts with file from package
> mysql-libs-5.1.61-1.el6_2.1.x86_64
> file /usr/share/mysql/english/errmsg.sys from install of
> MySQL-server-5.6.16-1.el6.x86_64 conflicts with file from package
> mysql-libs-5.1.61-1.el6_2.1.x86_64
> file /usr/share/mysql/estonian/errmsg.sys from install of
> MySQL-server-5.6.16-1.el6.x86_64 conflicts with file from package
> mysql-libs-5.1.61-1.el6_2.1.x86_64
> file /usr/share/mysql/french/errmsg.sys from install of
> MySQL-server-5.6.16-1.el6.x86_64 conflicts with file from package
> mysql-libs-5.1.61-1.el6_2.1.x86_64
> file /usr/share/mysql/german/errmsg.sys from install of
> MySQL-server-5.6.16-1.el6.x86_64 conflicts with file from package
> mysql-libs-5.1.61-1.el6_2.1.x86_64
> 
> When i tested if the server has installed or not
> 
> bin/mysqlshow
> -bash: bin/mysqlshow: No such file or directory
> 
> 
> Any help is appreciated .
> 
> 
> 
> Best Regards,
> Rabe
> 
> 
> On Fri, Feb 28, 2014 at 1:36 AM, Johan De Meersman <vegivamp@stripped>wrote:
> 
>> ----- Original Message -----
>>> From: "Asma rabe" <asma.rabe@stripped>
>>> Subject: Re: New to MySQL
>>> 
>>> so,Is it recommended to install RPM bundle which  has  compatlibs, MySQL
>>> server....etc rather than installing the server only?
>> 
>> The Server should suffice; the Bundle is merely a convenient way to
>> download ALL the RPMs in one go.
>> 
>> 
>> --
>> Unhappiness is discouraged and will be corrected with kitten pictures.
>> 

Thread
New to MySQLAsma rabe27 Feb
  • Re: New to MySQLIqbal Aroussi27 Feb
    • Re: New to MySQLJohan De Meersman27 Feb
    • Re: New to MySQLAsma rabe27 Feb
      • Re: New to MySQLJohan De Meersman27 Feb
        • Re: New to MySQLAsma rabe3 Mar
          • Re: New to MySQLgeetanjali mehra3 Mar
            • Re: New to MySQLJohan De Meersman3 Mar
              • Re: New to MySQLgeetanjali mehra3 Mar
                • Re: New to MySQLAsma rabe4 Mar
                  • Re: New to MySQLReindl Harald4 Mar
                    • Re: New to MySQLAsma rabe5 Mar
                      • Re: New to MySQLAndrew Moore5 Mar
                        • Re: New to MySQLReindl Harald5 Mar
                          • Re: New to MySQLAndrew Moore5 Mar
                        • Re: New to MySQLAsma rabe5 Mar
                          • Re: New to MySQLReindl Harald5 Mar
                          • RE: New to MySQLBrian Van der Westhuizen [DATACOM]5 Mar
                            • Re: New to MySQLAsma rabe11 Mar
                      • Re: New to MySQLReindl Harald5 Mar
                  • RE: New to MySQLBrian Van der Westhuizen [DATACOM]4 Mar
                    • Re: New to MySQLAndrew Moore4 Mar
          • Re: New to MySQLMorgan Tocker3 Mar